var r, a;
function p() {
  if (a) return r;
  a = 1, r = n;
  function n(t, i) {
    var e, u = null;
    try {
      e = JSON.parse(t, i);
    } catch (l) {
      u = l;
    }
    return [u, e];
  }
  return r;
}
export {
  p as __require
};
